<? $cols = 5 ?>
<div class="rcol">
	<table class="tours">
		<tr>
			<? if ( $this->is_agency ): $cols++ ?>
			<th><?= $this->t('showname') ?></th>
			<? endif ?>
			<th><?= $this->t('city') ?></th>
			<th><?= $this->t('from_date') ?></th>
			<th><?= $this->t('to_date') ?></th>
			<th><?= $this->t('tour_phone') ?></th>
			<th><?= $this->t('tour_email') ?></th>
		</tr>
		<? if ( ! count($this->tours) ): ?>
		<tr class="odd">
			<td colspan="<?= $cols ?>"><span class="strong"><?= $this->t('no_tours') ?></span></td>
		</tr>
		<? else: ?>
		<? $c = false; foreach ( $this->tours as $tour ): $c = !$c ?>
		<tr<?= $c ? ' class="odd"' : '' ?>>
			<? if ( $this->is_agency ): ?>
			<td><?= $tour['showname'] ?></td>
			<? endif ?>
			<td><?= $tour['city'] ?></td>
			<td><?= date('d M Y', $tour['date_from']) ?></td>
			<td><?= date('d M Y', $tour['date_to']) ?></td>
			<td><?= $tour['phone'] ?></td>
			<td><?= $tour['email'] ?></td>
		</tr>
		<? endforeach ?>
		<? endif ?>
	</table>
	<? if( isset($this->count)):?>
	<div class="ajax">
	<? $pages_count = ceil($this->count / $this->per_page); ?>
		<? if( $pages_count != 1 ): ?>
			<p>
				<? $pages = $this->paging($this->count, $this->page, $this->per_page); ?>
				<? if ( 1 < $this->page): ?>
				<a class="prev" href="#<?= ( $this->page - 1) ?>" onclick="return PageOldTours(this)"></a>
				<? endif ?>

				<? foreach ( $pages as $page ): ?>

					<? if ( $this->page == $page ): ?>
					<span><?= $page ?></span>
					<? else: ?>
					<a class="p" href="#<?= $page ?>" onclick="return PageOldTours(this)"><?= $page ?></a>
					<? endif ?>

				<? endforeach ?>

				<? if ($this->page < $pages_count - 2 && end($pages) < $pages_count): ?>
				...
				<a class="p" href="#<?= $page ?>" onclick="return PageOldTours(this)"><?= $pages_count ?></a>
				<? endif; ?>

				<? if ( $pages_count > $this->page): ?>
				<a class="next" href="#<?= ( $this->page + 1) ?>" onclick="return PageOldTours(this)"></a>
				<? endif ?>
			</p>

		<? endif; ?>
	</div>
   <? endif;?>
</div>